#content_sub ul li {
	list-style:none;
    background: url("/risk/img/bg_tab_bullets.gif") no-repeat scroll left 6px transparent;
    display: block;
    line-height: 1.5em;
    padding: 0 0 5px 15px;
}

ol li.cta_pdf {
	list-style:none;
    background-image: url("/risk/img/bg_spr_file_type.gif");
    background-position: -1350px 0;
    background-repeat: no-repeat;
    float: none;
    font-size: 105%;
    margin-bottom: 5px;
    padding-left: 20px;
    line-height: 1.5em;
}

ol.listing li.icon_pdf {
 background:url("/risk/img/pdf-icon.gif") left top no-repeat;
 padding:0 0 10px 20px;
 display:inline-block
}
ol.listing li.icon_doc {
 background:url("/risk/img/doc-icon.gif") left top no-repeat;
 padding:0 0 10px 20px;
 display:inline-block
}
ol.listing li.icon_ppt {
 background:url("/risk/img/ppt-icon.gif") left top no-repeat;
 padding:0 0 10px 20px;
 display:inline-block
}
ol.listing li a{color: #CC0033; display: inline; font-weight: normal; padding: 0; text-decoration:none}
ol.listing li a:hover{text-decoration:underline}

/* Begin Modifications by JB */
p.author_title {font-size: 11px; line-height: 1.25em; margin-bottom: 5px;}
p.quote {font-size: 13px; line-height: 18px; margin-bottom: 10px;}
li.did_know h5 {margin-bottom: 10px; padding-top: 1px;}
/* End Modifications by JB */







/* Rotating banners start here */

img { -ms-interpolation-mode:bicubic; } /*IE7 fix to properly render scaled down images*/		


/*	COPY UNDER HERO BANNER
=================================*/
#text-under-picture { width:693px; position:relative; z-index:10; background:#fff; border:#333 1px dotted; border-top:none; 

padding:10px; -moz-border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px; }
/*BOX SHADOW*/	
#text-under-picture { -moz-box-shadow:0 2px 2px rgba(0,0,0,.1); -webkit-box-shadow:0 2px 2px rgba(0,0,0,.1); box-shadow:0 2px 

2px rgba(0,0,0,.1); }
/*IE*/
* html #text-under-picture { border:#999 1px solid; }

#text-under-picture h1 { padding-left:30px; color:#333; background:url('../images/h2_arrow_style.gif') left center no-repeat; 

font:bold 20px/20px Calibri, Arial, Helvetica, sans-serif; letter-spacing:-.5px; text-shadow:1px 1px 1px rgba(0,0,0,.1); }

	
@font-face	{
	font-family:'OmnesRegular';
	src:url('https://fnt.webink.com/wfs/?drawer=456904F9-342A-40C9-B6F2-7024A8BAD128&font=D376B979-5C7B-4FF6-C871-2AE4B732808F'),url('https://fnt.webink.com/wfs/?drawer=456904F9-342A-40C9-B6F2-7024A8BAD128&font=D376B979-5C7B-4FF6-C871-2AE4B732808F#font') format('svg');
	font-weight:normal; 
	font-style:normal; 
	font-variant:normal;
}
	
/****************************
Slideshow CSS file for www.lexisnexis.com
****************************/

#featured {height:353px; padding:0; position:relative; margin-bottom:20px; overflow:hidden;}

#featured a:active, a:focus { outline: 0;}

#featured ul.ui-tabs-nav { position:absolute; bottom:2px; list-style:none; padding:0; margin:0; z-index:10; }


/*	BORDER RADIUS
=================================*/
.red-box,
.button-slides span { -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }

/*	BOX SHADOW
=================================*/
.red-box,
#featured .info h2 { -moz-box-shadow:0 0 2px rgba(255,255,255,.4); -webkit-box-shadow:0 0 2px rgba(255,255,255,.4); box-shadow:0 0 2px rgba(255,255,255,.4); }
#featured #fragment-3 .info a:hover .button-slides { -moz-box-shadow:0 0 5px rgba(255,255,255,.4); -webkit-box-shadow:0 0 5px rgba(255,255,255,.4); box-shadow:0 0 5px rgba(255,255,255,.4); }
	
	
#featured #fragment-2 .info h2 { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }

/*	TABS
=================================*/

/*
#nav-fragment-1 a{ background:url(/risk/img/thumb1.jpg) left top no-repeat; padding:15px 0 0 75px; height:35px; 
 font-size:12px; display:block; color:#FFF; height:49px; padding:0; }
#nav-fragment-2 a{ background:url(/risk/img/thumb2.jpg) left top no-repeat; padding:15px 0 0 75px; height:35px; font-size:12px; display:block; color:#FFF}
#nav-fragment-3 a{background:url(/risk/img/thumb3.jpg) left top no-repeat; padding:15px 0 0 75px; height:35px; font-size:12px; display:block; color:#FFF}
*/

#nav-fragment-1 a, 
#nav-fragment-2 a, 
#nav-fragment-3 a{ padding:0 0 0 0; height:49px; font-size:12px; display:block; color:#FFF; text-decoration:none; }

#nav-fragment-1 a img, 
#nav-fragment-2 a img, 
#nav-fragment-3 a img { float:left; padding:0 8px 0 0; }

#nav-fragment-1 a span.desc, 
#nav-fragment-2 a span.desc, 
#nav-fragment-3 a span.desc { float:left; padding:15px 0pt 0pt; display:block; height:34px; overflow:hidden; text-decoration:none; }

#nav-fragment-1 a:hover span.desc, 
#nav-fragment-2 a:hover span.desc, 
#nav-fragment-3 a:hover span.desc { text-decoration:underline; }


	/*Small image in tab
	----------------------------*/
	
#featured ul li{background:url(/risk/img/img_1x55_blacktrans.png) repeat !important; padding:5px; float:left; display:block; width:320px}	
#featured ul li#nav-fragment-2{width:318px !important; border-left:1px solid #839195; border-right:1px solid #FFF}

#featured ul.ui-tabs-nav li.ui-tabs-selected{background:url(/risk/img/img_1x55_whitetrans.png) left top repeat !important}

#featured ul.ui-tabs-nav li.ui-tabs-selected a,#featured ul.ui-tabs-nav li.ui-tabs-selected a:hover { color:#ED1C24; cursor:default; }
	
	/*Selected tab
	----------------------------*/
	

#featured .ui-tabs-panel { width:990px; height:351px; background:#fff; position:relative; }
#featured .ui-tabs-panel img{ margin:0; padding:0; border:0; }

#featured .ui-tabs-panel .info { /*width:713px;*/ position:absolute; }

#featured .info h2 { font:25px Arial, Helvetica, sans-serif; margin:0;}
#featured .info p { /*margin:0 5px;*/ font-size:16px; font-weight:bold; line-height:22px; color:#fff; text-shadow:1px 1px 2px 

rgba(0,0,0,.6); }
#featured .info a,
#featured .info a:visited { text-decoration:none; color:#fff; }
#featured .info a:hover { text-decoration:underline; }

/*	BUTTON
=================================*/
#featured .info a.second-line span.call-to-action-btn span.call-to-action-txt { text-shadow:1px 1px 1px rgba(0,0,0,.4); }
#featured .info a.second-line span.short-desc { text-shadow:1px 1px 2px rgba(0,0,0,.8);}

#featured .info a.second-line { font-family:Arial, Helvetica, sans-serif; text-decoration:none; }
#featured .info a.second-line:hover { text-decoration:none; }
#featured .info a.second-line span.call-to-action-btn { margin:0; padding:0; height:26px; color:#d02400; text-decoration:none; _text-decoration:underline; cursor:pointer; background:url(/images/slideshow/img-slideshow-call-action-left-bg.png) left top no-repeat; }
#featured .info a.second-line span.call-to-action-btn:hover { text-decoration:underline; }
#featured .info a.second-line span.call-to-action-btn span.call-to-action-txt { height:23px; margin:0 0 0 16px; _margin:0 0 0 16px; padding:5px 6px 0 0; color:#d02400; font-size:13px; font-weight:bold; text-decoration:none; _text-decoration:underline; cursor:pointer; text-align:left; background:url(/images/slideshow/img-slideshow-call-action-right-bg.png) right top no-repeat;  }
#featured .info a.second-line span.call-to-action-btn span.call-to-action-txt:hover { text-decoration:underline; }
#featured .info a.second-line span.short-desc {  float:left; color:#fff; font-size:18px; text-decoration:none; _text-decoration:underline; cursor:pointer; }
#featured .info a.second-line span.short-desc:hover { text-decoration:underline; }

#featured .ui-tabs-hide { display:none;}

/*	SLIDES
=================================*/


sup { font-size:.6em !important; }
	
	/*Titles*/
	#featured .info h2 { width:381px; color:#fff; margin:71px 0 0 161px; padding:15px; background:#ed1c24; background:rgba(237,28,36,1); font:bold 21px/23px 'OmnesRegular', Arial, Helvetica, sans-serif; }
	
	/*Small text below Titles*/
	span.short-desc,
	span.description { display:block; color:#fff; font:18px Calibri, Arial, Helvetica, sans-serif; text-shadow:1px 1px 

2px rgba(0,0,0,.6); }
	span.description { margin-top:10px; letter-spacing:normal; font-size:16px; font-weight:normal; font-family:'OmnesRegular', Arial, Helvetica, sans-serif; }
	
	/*Text next to the button*/
	span.short-desc { font-size:16px; }

	/*Action Button*/	
	a.button-slides span,
	a:visited.button-slides span { cursor:pointer; padding:5px 5px 5px 22px; font:bold 16px 'OmnesRegular', Arial, Helvetica, sans-serif; color:#ed1c24 !important; background:url(../images/img-circle-arrow.png) 2px center no-repeat #fff; background:url(../images/img-circle-arrow.png) 2px center no-repeat rgba(255,255,255,.6); text-shadow:0 1px 0 rgba(0,0,0,.5); 

}
		
	a.button-slides:hover span { background-color:#ccc; background-color:rgba(255,255,255,1); text-shadow:1px 1px 1px 

rgba(0,0,0,.2); }
	a.button-slides:active span { background-color:#fff; background-color:rgba(255,255,255,.6); text-shadow:1px 1px 1px rgba(255,255,255,.6); } 
	
		/*Copy*/
		a.button-slides { color:#fff; font:20px Calibri, Arial, Helvetica, sans-serif; }
		a.button-slides:hover { text-decoration:none !important; }





#featured #fragment-1 .info { width:380px; position:absolute; top:100px; left:160px; font-family:  Arial, Helvetica, sans-serif; background-color: #ED1C24; color: #fff; padding:20px 0;}
#featured #fragment-2 .info { width:380px; position:absolute; top:100px; left:160px; font-family:  Arial, Helvetica, sans-serif; background-color: #ED1C24; color: #fff; padding:20px 0;}
#featured #fragment-3 .info { width:380px; position:absolute; top:100px; left:160px; font-family:  Arial, Helvetica, sans-serif; background-color: #ED1C24; color: #fff; padding:20px 0;}

#featured #fragment-1 .info h4, #featured #fragment-2 .info h4, #featured #fragment-3 .info h4{font-size: 20px; font-weight: normal;margin: 0 15px 5px 15px;}

#featured #fragment-1 .info p, #featured #fragment-2 .info p, #featured #fragment-3 .info p{font-size: 12px; line-height: 15px; margin: 0 15px 0 15px; text-shadow:none !important; font-weight:normal !important}

#featured #fragment-1 .info a.learn_more, #featured #fragment-2 .info a.learn_more, #featured #fragment-3 .info a.learn_more{background: url(/risk/img/btn_learn_more_white.gif) center right no-repeat;color: #fff; display:block; text-align:right; font-size: 12px; font-weight: bold; margin: 8px 37px 0 0; padding-right: 16px;}

#featured #fragment-1 .info a.learn_more:hover, #featured #fragment-2 .info a.learn_more:hover, #featured #fragment-3 .info a.learn_more:hover{text-decoration: underline; }
